<html lang="en">
<head>
    <meta charset="UTF-8">
</head>
<body>
<h3>Добрый день.</h3>
<p>Партнеры, заявка с маршрутами МЧ в ММ обработана успешно.</p>
<p>Информация по визитам МЧ будет донесена администраторам ММ в течение текущего дня.</p>
<br>
<p>---------- Original Message ----------</p>
<p>>> From: {{ sender }}</p>
<p>>> To: {{ recipient }}</p>
<p>>> Date: {{ message_date }} </p>
<p>>> Subject: {{ subject }}</p>
<p>{{ original_message_body }}</p>

</body>
</html>
